[是否打印设置]
是否打印=否
票头信息=XXXX酒店
票尾信息电话=电话：XXXXX
票尾信息地址=谢谢惠顾，欢迎再次光临！
dj=<假>
是否弹钱箱=否
点菜吧台打印=否
点菜厨房打印=否
结账打印=否
吧台打印机类型=58
厨打打印机类型=58
吧台左边距=1
厨打左边距=1
会员票打印=否
密码验证=否
分类打印=否
吧台点餐份数=1
厨打点餐份数=1
结账打印份数=1
转台通知打印=否
客显端口=COM1
吧台打印份数=1
会员票份数=1
chufang2份数=1

